.container {
  padding: 20px;
}

.hero {
  width: 90%;
}

.lb-sm {
  font-size: 12px;
}

.lb-md {
  font-size: 16px;
}

.lb-lg {
  font-size: 20px;
}

.error-div{
  font-size: 16px;
  text-align: center;
  width: 90%;
}

.form-field-sm{
  max-width:30%;
}

.align-box {
    padding: 20px;
    border: #ccc 1px solid
}
